Skip to content

Returns a shared variant option from the system by its ID.

Request

This method will delete a shared variant option with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the shared variant option to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/sharedVariantOptions/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The shared variant option was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"